@charset "utf-8";
/* CSS Document */

body { background:url(img/back.png);  background-color:#D6D6D6;/*#DDDDDD*/ }
body { margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; }

.MotionAlignL{ float:left; }
.MotionAlignR{ float:right; }

.MotionContent{ width:100%; float:left; }
.MotionMain { width:1000px; margin:auto; } 

/* ------------------------------------------------------------------------ */
/*Top*/
#MotionTop { width:100%; height:100px; position:absolute; z-index:2; background:url(img/top.png); box-shadow: 0px 3px 4px #B7B7B7; color:#000; } 
#MotionTopSt  { width:1000px; height:110px; position:absolute; z-index:2; } 
.MotionTopSt1 { width:200px; height:110px; float:left; } 
.MotionTopSt2 { width:680px; height:110px; float:left; } 
.MotionTopSt3 { width:120px; height:110px; float:left; } 

.btWeb,.btWebOver{ width:100px; height:90px; float:left; padding:20px 0 0 0; color:#333; font-family: "MotionFont1", Arial, Helvetica, sans-serif; font-size: 16px;  }
.btWeb:hover,.btWebOver{ padding:25px 0 0 0; color:#FFF; background:url(img/btweb_color.png); cursor:pointer; }	
.btWebLine{ width:2px; height:42px; float:left; background:url(img/line1.png); margin:30px 5px 0 5px; }


.MotionHomeSlider { width:996px; height:350px; padding:2px; float:left; background-color:#F26F22; } 
#SliderCrop{ position: absolute; width:996px; height:350px; z-index:7; overflow:hidden; }
#SliderPix{ position: absolute; width:630px; height:350px; z-index:9;  overflow:hidden;}
#Slider1{ position: absolute; width:4000px; height:350px; z-index:6; left:-445px; }

#SliderBlender{ position: absolute; width:185px; height:350px; z-index:10; background-color:#000; }
#ContactOver{ position: absolute; width:260px; height:225px; background-color:#186171; margin:  20px 0 0 600px; z-index:10; padding:20px; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; }


#BabiBtHomePrev1{ position: absolute; width:35px; height:350px; z-index:11; background:url(img/btprev.png); background-repeat:no-repeat; background-position:center; margin-left:185px; cursor:pointer; }
#BabiBtHomeNext1{ position: absolute; width:35px; height:350px; z-index:11; background:url(img/btnext.png); background-repeat:no-repeat; background-position:center; margin-left:779px; cursor:pointer; }

#BabiBtHomePrev1:hover,#BabiBtHomeNext1:hover{ opacity:0.8; }



/*Page*/
#MotionLabel1{ position: absolute; width:190px; height:44px; z-index:20; background:url(img/label1.png); margin: -15px 0 0 -15px; padding:6px 0 0 10px; color:#FFF; font-size: 18px; text-shadow:1px 1px 3px #333; }
#MotionLabel2{ position: absolute; width:190px; height:44px; z-index:20; background:url(img/label2.png); margin: -15px 0 0 -15px; padding:6px 0 0 10px; color:#FFF; font-size: 18px; text-shadow:1px 1px 3px #333; }
#MotionLabel3{ position: absolute; width:190px; height:44px; z-index:20; background:url(img/label3.png); margin: -15px 0 0 -15px; padding:6px 0 0 10px; color:#FFF; font-size: 18px; text-shadow:1px 1px 3px #333; }

#MotionLabelOver1{ position: absolute; width:330px; height:35px; padding: 15px 5px 0 5px; z-index:10; background:url(img/backer_over.png); margin: 201px 0 0 0; line-height:14px; color:#333; }
#MotionLabelOver2{ position: absolute; width:33px; height:33px; z-index:20; }

.MotionBlock1{ width:1000px; height:25px; float:left; background:url(img/backer1_r1_c1.png); }
.MotionBlock2{ width:980px; min-height:100px; float:left; background:url(img/backer1_r2_c1.png); padding:0 10px 0 10px; }
.MotionBlock3{ width:1000px; height:30px; float:left; background:url(img/backer1_r3_c1.png);  }
.MotionBlock2Add{ width:978px; min-height:25px; float:left; background:url(img/backer1_add.png); background-repeat:no-repeat; padding: 50px 10px 10px 10px; }

.MotionBlockStA1{ width:655px; margin-right:10px; float:left; }
.MotionBlockStA1_{ width:665px; margin-right:0px; float:left; }
.MotionBlockStA1__{ width:630px; margin:10px 15px 80px 20px; float:left; }
.MotionBlockStA2{ width:5px; float:left; margin-left:5px; }
.MotionBlockStA3{ width:300px; margin-left:5px; float:left; }

.MotionBlockHomeStA1{ width:340px; min-height:250px; float:left; }
.MotionBlockHomeStA2{ width:324px; min-height:250px; float:left; margin-left:1px; }



.MotionHomeDisplay1{ width:324px; min-height:83px; float:left; background:url(img/back_gradian.png); background-position:center bottom; background-repeat:repeat-x; border-bottom:1px #CCCCCC dotted; } 
.MotionHomeDisplay1:hover{ background:url(img/back_gradian_.png);  } 
.MotionHomeDisplay1St1{ width:135px; min-height:83px; float:left; } 
.MotionHomeDisplay1St2{ width:189px; min-height:78px; padding:5px 0 0 0; float:left; color:#333; } 


.MotionHomeDisplay3{ width:665px; min-height:83px; float:left; background:url(img/back_gradian.png); background-position:center bottom; background-repeat:repeat-x; border-bottom:2px #999999 dotted; 
-moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px;} 
.MotionHomeDisplay3:hover{ background:url(img/back_gradian_.png); background-position:center bottom; background-repeat:repeat-x; } 
.MotionHomeDisplay3St1,.MotionHomeDisplay3St1_{ width:135px; min-height:83px; float:left; } 
.MotionHomeDisplay3St2,.MotionHomeDisplay3St2_{ width:530px; min-height:78px; padding:5px 0 0 0; float:left; color:#333; } 
.MotionHomeDisplay3St1_{width:215px; padding-left:10px;}/*news*/
.MotionHomeDisplay3St2_{width:430px; padding-right:10px;}/*news*/
.MotionHomeDisplayColor{ background-color:#186171; color:#FFF; font-family: "MotionFont2", Arial, Helvetica, sans-serif; font-size:37px; line-height:37px; text-align:center; }/*news*/

.MotionHomeDisplay4{ width:210px; height:150px; float:left; margin:0 0 10px 10px; }

.MotionHomeDisplay2{width:96%; min-height:35px; float:left; margin: 0 0 0 4%;  border-bottom:1px #CCCCCC dotted; margin-bottom:5px; }


.MotionBlocPix1{ width:302px; height:75px; padding:28px 0 0 30px; float:left; background:url(img/bloc_pix.png); }
.MotionBlocPix2{ width:302px; height:75px; padding:28px 0 0 30px; float:left; background:url(img/bloc_pix2.png); }
.MotionBlocPix1,.MotionBlocPix2{ color:#222; font-family: "MotionFont2", Arial, Helvetica, sans-serif; font-size:23px; line-height:23px; }

.MotionBlocPix3{ width:270px; height:70px; padding:23px 5px 0 25px; float:left; background:url(img/bloc_pix3.png); 
color:#222; font-family: "MotionFont2", Arial, Helvetica, sans-serif; font-size:22px; line-height:22px;}

.MotionBlockSearch{ width:645px; min-height:55px; float:left; padding:15px 10px 0px 10px; background-color:#CCC; background:url(img/back_search.png); background-position:center bottom;  
margin-bottom:10px; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; }
.btsearch{ width:50px; height:40px; padding:5px 5px 5px 5px; border:none; background:url(img/icone_search.png); background-repeat:no-repeat; background-position:center; background-color:#008C8C; 
-moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; }
.btsearch:hover{ background-color:#186171; cursor:pointer; }

.bt{ width:180px; height:38px; padding:12px 0 0 0px; float:left; background:url(img/bt.png); color:#FFF; font-size:22px; }
.bt:hover{ background:url(img/bt_.png); cursor:pointer; }


.ContactBack{ color:#FFF; font-family: "MotionFont3", Arial, Helvetica, sans-serif; font-size:18px; line-height:20px; } 

.pubtop{ width:990px; height:90px; float:left; margin:5px 0 15px 0; padding:5px; background:url(img/pubback.png); -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; }
.pubtopSt1{ width:728px; height:90px; margin-right:12px; float:left; }
.pubtopSt2{ width:220px; height:70px; padding:10px 15px 10px 15px;  float:left; background:url(img/backpub.jpg); -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; 
color:#FFF; font-family: "MotionFont2", Arial, Helvetica, sans-serif; font-size:23px; line-height:23px; text-shadow: 0px 1px 4px #333; }


.loading1{ width:32px; height:32px; background:url(img/loading_.gif); }

/*Footer*/
.MotionFooter{ width:100%; height:320px; float:left; background:url(img/back_footer.png); }
.MotionFooterTel{ width:150px; height:20px; padding:2px 0 0 80px; float:left; background:url(img/back_tel.png); color:#328FA0; }


/*Button*/
.button1,.button1_:hover{ width:50%; height:50px; background-color:#186171; float:left; font-family: "MotionFont2", Arial, Helvetica, sans-serif; font-size: 22px; color:#FFF; 
-moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; }
.button1:hover,.button1_{ width:50%; height:50px; background-color:#FF5300; float:left; font-family: "MotionFont2", Arial, Helvetica, sans-serif; font-size: 22px; color:#FFF; 
-moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; }

.button2{ height:34px; padding: 8px 10px 0 10px; margin-left:1px; background-color:#186171; float:left; font-family: "MotionFont2", Arial, Helvetica, sans-serif; font-size: 20px; color:#FFF; 
-moz-border-radius:0 10px 10px 0; -webkit-border-radius:0 10px 10px 0; border-radius:0 10px 10px 0; }
.button2:hover{ background-color:#328FA0; }


/*Line*/
.Line1{ width:4px; height:250px; background-color:#F1F1F1; }
.Line2{ width:2px; height:10px; background-color: #999; margin: 2px 0 0 15px; }
.Line3{ width:100%; height:4px; background-color:#004C66; }
.Line4{ width:100%; height:4px; background-color:#769CA8; }
.Line5{ width:100%; height:1px; border-bottom:1px #CCCCCC dotted; }
.Line6{ width:100%; height:4px; background-color:#769CA8; }
.Line7{ width:80%; height:4px; background-color:#FFF; margin:auto; }
.Line8{ width:100%; height:4px; background-color: #E2E2E2; }



/*Puce*/
.puce1{ width:33px; height:33px; background:url(img/puce1.png);  }
.puce2{ width:33px; height:33px; background:url(img/puce2.png);  }
.puce3{ width:33px; height:33px; background:url(img/puce3.png);  }
.puce4{ width:33px; height:33px; background:url(img/puce4.png);  }
.puce5{ width:80px; height:11px; background:url(img/puce5.png);  }
.puce6{ width:80px; height:11px; background:url(img/puce6.png);  }


/*mask*/
.Mask340{ width:340px; height:251px; overflow:hidden; } 
.Mask125{ width:125px; height:83px; overflow:hidden; } 
.Mask170{ width:200px; height:130px; overflow:hidden; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px;  } 
.Mask185{ width:185px; height:110px; overflow:hidden; margin-bottom:3px; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; }
.Mask185_{ width:210px; height:110px; overflow:hidden; margin-bottom:3px; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; }
.Mask220{ width:210px; height:115px; overflow:hidden; margin-bottom:10px; } 
.Mask665{ width:665px; height:350px; overflow:hidden; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; } 
.Mask285{ width:285px; height:170px; overflow:hidden; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; } 
.Mask980{ width:980px; height:290px; overflow:hidden; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; } 
.Mask1000{ width:990px; height:297px; padding:5px; overflow:hidden; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; background:url(img/pubback.png); } 


/*Shape*/
.Shape80,.Shape80_{ width:80px; height:80px; overflow:hidden; -moz-border-radius:50px; -webkit-border-radius:50px; border-radius:50px; background-color:#186171; } 
.Shape80_{ background-color:#FF5300; } 
.ShapeColor{ background-color:#FFF; }

/* ---------------------------------------------------------- */
/* Pagination */
div.pagination {
	padding: 3px;
	margin: 3px;
}
div.pagination a {/*link color*/
	padding: 2px 2px 2px 2px;
	margin: 2px;
	/*border: 1px solid #AAAADD;*/
	text-decoration: none; /* no underline */
	color: #000; font-size:15px;
}
div.pagination a:hover, div.pagination a:active {/*survol*/
	/*border: 1px solid #06C;*/
	color: #000; text-decoration:underline;
}
div.pagination span.current {
	padding: 5px 10px 5px 10px; margin: 0 5px 0 5px;
	/*margin: 2px;*/
	/*border: 1px solid #06C;*/
	font-weight: bold;
	/*background:url(over.jpg);*//**/
	background-color:#007781;
	color: #000; font-size:15px; 
	-moz-border-radius:8px; -webkit-border-radius:8px;  border-radius:8px;
}
div.pagination span.next {/*last button*/
	padding: 5px 10px 5px 10px;
	margin: 4px;
	/*border: 1px solid #EEE;*/ 
	color: #FFF; font-size:15px; font-weight: bold;
	border: 1px solid #004F55;
	background-color:#007781;
	/*background:url(over.jpg); background-repeat:repeat-x;*/
	-moz-border-radius:8px; -webkit-border-radius:8px;  border-radius:8px;
	
}

div.pagination span.disabled {
	padding: 5px 10px 5px 10px;
	/*margin: 2px;*/
	color: #666; font-size:15px; font-weight: bold;
	border: 1px solid #D8D8D8; 
	/*background:url(over.jpg); background-repeat:repeat-x;*/
	-moz-border-radius:8px; -webkit-border-radius:8px;  border-radius:8px;
}
.next a : hover { text-decoration:none; }


